<ion-card class="{{ meeting.StatusName | lowercase }}">
  <ion-item>
    <ion-fab left style="left:18px;font-weight: bold;font-size:20px">
      <ion-icon
        padding-left
        padding-right
        (click)="onToggleOptions($event, meeting)"
        name="md-more"
      ></ion-icon>
    </ion-fab>
    <h2 style="display:inline-block">{{ meeting.Titles }}</h2>
  </ion-item>

  <ion-card-content>
    <p>{{ meeting.Note }}</p>
    <ion-row>
      <ion-col size="12">
        <ion-icon name="md-pin"></ion-icon>
        <ion-label icon-left clear smalll>
          <div>{{ meeting.Address }}</div>
        </ion-label>
      </ion-col>

      <ion-col size="6">
        <ion-icon name="md-calendar"></ion-icon>
        <ion-label icon-left clear small>
          <div>{{ meeting.MeetingDate | date: "dd/MM/yyyy" }}</div>
        </ion-label>
      </ion-col>
      <ion-col size="6">
        <ion-icon name="md-time"></ion-icon>
        <ion-label icon-left clear small>
          <div>
            {{ this.helperService.formatTimeSpan(meeting.AttendanceTime) }}
          </div>
        </ion-label>
      </ion-col>
    </ion-row>
  </ion-card-content>

  <ion-row text-center class="actions">
    <ion-col>
      <ion-button icon-left clear small class="reject" color="transparent">
        <ion-icon name="md-close-circle"></ion-icon>
        <div>{{ "HomePage.reject" | translate }}</div>
      </ion-button>
    </ion-col>
    <ion-col>
      <ion-button icon-left clear small class="delay" color="transparent">
        <ion-icon name="md-time"></ion-icon>
        <div>{{ "HomePage.delay" | translate }}</div>
      </ion-button>
    </ion-col>
  </ion-row>
</ion-card>
